<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ScriptStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>110, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="InsertBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKhJREFUOE+tkwEO
        gCAIRT2aR/MwHcV7ESCfMHVZi80VKM8Pakq/Ws6UdkfcuNZK7gvgSOsh82aeV0qhGURjDMNX1YVkyVOX
        2DqIqVgBJC7rxRQgAUA0YH3oAOgNTyN5KMGJvFjloR/RN8VQ4b27lyA+IPEfir3+eBoetB1XgGlyd58e
        APO7146o1b3/vVios3CySrQerPyxjHc7Q2moZvcNxHW/PsSvsBMiqjBbZKA7HgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="SaveBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAALxJREFUOE+tk00K
        wkAMhXP0HMYruHApzgVcuBARcVFK3Sj+Lp9540wVRqaBNhA6DS9f0j5GZLJQgSfEdOVMFmdOgOlKyA9g
        0QKqihACVKQ/s87goCqATbE5QfKZdRdg9AZDP3LwE0YBIt2ThZXJBVdzzQUCuhfQWm6vwObyeTJXJ7Mw
        D6pt0DyT0EQEHO7A/gYsOyfg+PgCdjaZ79yA9ro2oDgKLdnM6eszMG9qAN6O1NRP+edG1kx2gw30BhKO
        x1fdoxR8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="HexBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGlJREFUOE+tU4kO
        ABAI7dP9uaPJEpLSZkS9ng6A75Igw2mpwTRH+bYAVYMXQYZDunPVEYPv7by7R7sBogBwVguQB2BitAOQ
        lCkqMeG66wtXBjKJ4RzYqtDqGeoDaohQJ/LWdM/C96k0AhbUKZWUOq6ljwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ListBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKdJREFUOE9jYKAG
        6Ozc8Z8Qnjnz7H+cdoE0n3/2Hy/esuvSf5yGEGvA33//sRsCMwCfN1auOfYfZABWQ4hxAcgAEN6w9SwY
        o3gHZgBIEB1jcxUovEDi8EDF5YIbr///x4WxGoDNBdjE7r7F4gKQICkYwwWPP/wHBxIxGKQWqwEgCXz4
        2+9//2EYqwGwKCJEgwzBMADZdGLYFBnw9x8WFxDKjdjkQQkJAEKFnR+SrHeMAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="SearchBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAARNJREFUOE/FkV0r
        hGEQhp/9xf7CSvIDHEkOhCRJkiTHciQHS9rWerGWpGR9bfnYy9zP7L7e5P1wZGrqeWrua+6ZqYUqUQ+k
        ZfVQqyLxGgkXA8vnMH8G003iP2ZpmHjvDnpvMNeG8QbMtGCrC2MHQ1AhxLp0X2G9A1PHMHsK29ewb9DG
        QxnAxJtXMHnk4g17n/Sg/QStR0ie3VUc8dcwwNqlW11KXCxR58VTb41XCFg1wIQ5kGV1lrD/4Xnbh52b
        IoBsJYEF635477ZHgM8BKMsvYYBd6yL7TQMIoqW+m1iu8u2bUN1j2i5WLry7xILFzrnLywjTIhVnobm3
        /ynWv3L8n3h4rnQxf7KdnW+0qMozfxd+ASd5P5MDiI6vAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="SLEdBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAMpJREFUOE+lk0EL
        gkAQhf3b3bz6E/wXHQqiY4duEnTq0ikQQoIoiiDy1dNmG8dtl0x4ODrzvp2d1SQZdqFjy7IZYsrzQkyo
        FzfGHwjNqxJBTeZrMQ0DcEUsR406q3MvsQ6sWW2nHUUIYM3jaQGqA/kGsGY9J3rcSfgA1rypAK0ggIUE
        pGlzVM64PQCiHkAnGb8njZSgl2y+B9gdAZ8EUJ6A/RmoLm3dzwCarvfaKQjQhdKBfse4B7AF8iwAff8b
        8Kg9HcT+Rl+eH9IT5/B6JJrgu/YAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BEdBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAM5JREFUOE+dk80K
        wjAQhPPa3nrtI/QtPCiIRw/eiuDJiyexICL4AyKIGTvV1M0mTbGFoQm782V30xoz7IFny/MZ+lQUpTPB
        Lh5c/yA0ryokNZmvnWkYgCdiOWrknc5e+irQZtHOZxQpgDaPpyUoD9IF0GY5J3ram4gBtHlzBKSSACYS
        kGXNVbXG7QlwCgAyyPV30jCEKDEeAHZnICaa9xegugKHWw2u98z7CyAruD8tqCTAJfGty+8ESJMGxPZB
        BSmAruJlIy30/Y2xOD+kNwNycO3RCjjzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="SNEdBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAMpJREFUOE+dk70K
        wkAQhPPadtfmEfIWFgpiaWEXBCsbKzEgQfAHRRBvdBIv3s96RxIYsrA73+3uJVk27IFjy/MZUiqK0pig
        Fw/GPwjNqwpRTeZrYxoG4IlYjho5p3OWVAe+2RqnXUUM4JvH0xKUA/kH8M32nujpbkIC+OZNDdiKAlhI
        gFLNVXXG7REwCgB2kvF305+3CsR8ANidAEkE7M9AdQEOV6C+tXW9AH4X96eOA1hgJI0gAmxTLCawF0Dq
        4KWFEVJ/o5Tnh/QGChZw3ZHlgIwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="NewBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAMRJREFUOE+tk7EK
        gzAQhn26PFdWXyDgC2R2aEE6Z5VC905Ct0KnLlKv/IHI5XLRChV+JJ7/53/H2TT/uNp2oD113UjVb8F8
        fdCmTpcbVSE1gDGGNBVJtgDWWuICsEhyFNCfxxzCATKyloC/E9uRAGmqnQH6CeCcIylAM8D9SQThIYrS
        4L0nrgIwvXIAj52M2jzWFgCAtCECEEKIyWS9AADynpeo1A7MHIAaBr8uFA7JxO8JIBfpEEBb5c+iJNj7
        G7U6WvgCNDg/J4n1tEAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="RemBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAK5JREFUOE+t07EK
        gzAQBmCfLs+V1RcI+AKBQgcHC6UP0E0K7p0K3QSnLsX85TKIl5x6gQr/knjfkdNU1T+eur7iKE3TY7MX
        FT/e2E13G7CJaIE5QEY0wOl8BwEiogUIaS99DDuOBkhnRDXLUNeAMQYliUgKWGuhCTVSAc45SGHAcwQo
        tCi97L1HGga8phyQitZrGUBIyQAZ8PkGlCT7jCXFcwjx8rH/4Og2SvsE/ABfYHME5egqVwAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="PreBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAEBJREFUOE9jYBgx
        4D8lPgVpJtsAmGayDEDWTLIB6JpJMgCbZpIMAAU4RS6AxRhFYYDNELKTAkXpANklZLuAthoBH7Aj3fDN
        t2UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="NexBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADxJREFUOE9jYBjW
        4D+lvgMZQJEhMAPINgTZALIMQTeAZEOwGUCSIVR3AcmxSrVYINlmmAaSAoxsWyjWCAAXuCPd7VYHCQAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="SBlockBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAASJJREFUOE+tk7tK
        Q0EQhrezEB/BhxCxss4jSLAQCxERsfABhPMWKcQiqESsbMRLIUiO12iRwkJijBYhxEbxXgQ/9896kkBy
        LhgXht0dZr6ZnZ0x5r/W8DaJluy6Yko5d5HIv2nXBekE7NfA8zx838czpnWWXisWIKem8y8kOEufCNB3
        BnGViH3CnwGpQ1i8hEwJsnewVnH7ahlWbt09dx9RxJkzmD6F2XNYunKwQLdQcPrJ4wjAvDWayEP9E2pW
        bl7g+tntkvwjDG7B+EFIHwiQ9qH6AQObTgSovEH5FY7qtgOzX4zsRgCU4sN7G1CykXVXBvpes/HN6F4I
        QO+eOnHGQQZyVvTiE+xULWC9wVgvgIZD7SxZLobLkK1Bz2HqZ6J/AIv6TZvBeXLdAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="TheTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>212, 17</value>
  </metadata>
  <data name="FontBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAMAAABrrFhUAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwBQTFRF////+Pj4
        8PDw6enp4eHh2dnZ0NDQx8fHvb29srKyp6enmpqajIyMfHx8aGhoAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/wAA+vuovwAACyFJREFUeF7tXYuW
        2zgInT/Y///aNpJ4WzYo9qTe+OZ0WzPogeGCEFJmf/48/PPz5z//eRoNBTzN4vF9OwJaGJC/Ld2ej/it
        l/I7sdB+zFoff719Qf6hAP+H32MIJ3x9ILn1haf9h67d+IfjiRQ78hT4cT5WsEi6lQcKAAI6bIY3ik/2
        J4ELc9QHR8uTtHWpN8cTGVlylplocQEa37fvL0lBsLvdSwMclLrragwQjufH9se08eE+nlEAjx/m9+PF
        /hOaZZ6OJ1OaN2UFlIKgGWDoIQTBjDYCT/uv8mP7KF+BLwiAAtzKs7MMfjMC9hIh8ckQpKbtrU9f0X4z
        3nqiJTFhKk/3YuwFBrD18zT65+HlgD9wgadBPr4vENA00lc1m9szrcvInK/LpKxZh+P59nZ/Xxl/vX1B
        fkJAFzvsmnUvwJmrZEiUCXs69h9g078jLVOymAe79pl8hflI4ds3ofFeM0MBzkJOYw9EgN9VRwXo/p83
        xWEXLj5a429cYLE/RS5xtInLeRcYkU3baz3A7vL3PTfz4fhCmY+f5X88BkABIapnFj9r4aw/ELBdNuOy
        W10Gdw9GaIAaXy12TfvNeKgHNB8ckUg/Z2nsBVAPuBhSZyH56f5wgU9r/G7z4X4AWUTSKqXtZsgfhdl8
        Y7+/TZ1nlQSb6fmDGeFIIlPk6zI5eZ+5PBwDoABfEfKnw3OLFywYLeLoQv9PIYB3+ry/H7Q9Hq8cdZn7
        AqWjNlVALXWejM8y7lUSSIEyvm+v9QDyDrkFwJG6/cv/bat75gWatkhj2j7yxcs0nWUBTed6/zgevUWA
        6778oz3fERJprQBQABDwFBcoBa0syBmfL42Xtd/wUQ+gOMshl0PnKRqbIdQDHICuLzmN1VY/d6PhAnez
        yKflQT2ANC6JtdKoB5iNEAoistWyCNE6z07FhvYSmtPZuyb2p8WKz8Ap5UMCWqXjfLH9RB4bA9o18mH1
        p9UDyBZSD2BFdWVYjTs6WjCjo8UyBGT8CxEgUznIxCA4VKEKyV44e4GzfCjAHI/v3F+rxoDHI+DtomQI
        mmyH2njqAvP2Gz7qASYGjdCsMeltGpsh1AMEPNdAipbJtyH56f5wgU9r/G7z2W+P6338seDI3VrKubZ8
        XgbNyWp7wWL7bLzzfFoljuTB1+eNxTTRoJSfeC7P1PYmUZkjQNZpskCgC/2PERbkHc61/z4T/qs9ENA1
        Rt6GegBBjpAUSmIKIeb7ipBCes63jjArsa3yY/soX4HPLiCiQwG+4MFB0Np26LlSJI2IWLVw1r9gYWfQ
        CUKAAP36fNOVuWpEiZDXYMLfWOxk+xQBubwC1en7dChjL0A+PTxbNfYYGr8/AAgQsD/VBaAAWQB1/83X
        3Cgo1srcmpgU22/no2X3sv4F+Reuyuq6LHGDBeb1I9IsgFlfWt9y/2z8bL6Mz3nAEMhYkNyChZ0LHBUS
        +8uomjc7hRT6QwHhqm6mkIi4MgJQDxi5ctzfG38lXeJ4HPcDKCDauEkRVIOaBHrBzewOUGyvQbTWP7bX
        oGsjuso74b8aLnxrLA6QvfDZF8z6X6iAaxIPs6xxIsVReEpn7Td83A9QX2tP40MQf5tGQQT3AxRNl0Dq
        LCQ/3R8u8GmN320+fF+gWURSHF63zRKjfLMumzVov7+Miu2wqsLdP7bn+6LdQ4U6Aw3CtSdjzg06Nwgq
        Ql2DT68HEJikHkDIEngp2OwVFBcTLOp2rtQ4yE7ar/JjewdxYZKL8Cv5KzSvV1i4IhMngAI2l6pMULrA
        wlHBE4trEJxbOOMDAfL/GOnXo04eVBiLoR7wUgZ9hi/cl8ZmCPWAm0P0t10ILvDbGr77+KgHkIVc7jxW
        dLd1dZkd8/1ZomZqmhHYs0QZgoeWTFLaU+b2Ni2CzU6i4vyDXjgZsq9Vuew8n1AVHsebKHBVIVBAQFxU
        YFRQRAB/X2DuAmev0sb+GwTkV1/9CzVxzWn1BHHH7Xt/6wK4H4ALEg4ycRXIovhqkMyCYMafBM3fDYLf
        r4D1IBQQE/ICfF+gJRq07rfH/rkbjc0Q6gECzntC9LddBi7w2xq++/ioB9CGQtIqpTUTlOWeHua0ZmY2
        R3Pj0zJY7u/mm4wf+W78mjwLZ4NjdKsgT9cmXOoPBViF/yYCcD/Af1+AfZTgqgW2Qx9edZHYPlo44xdc
        LosRrykWYkBTBy5IHARBIGBxlcggnvGvdIHSeX52f8AIXBova7/h4/sCHIN6MKLPiEzv09gMoR5wEkJn
        Ifiv+8MF/rUF/vX8qAc0C0hKMR6kvE/PO3d/C4nKaFLcS4gUO/IU+HE+9z4Da1Gehb1AfGEoIKS+Ewv9
        bxDw9HoAgRn3A3A/gKImua58Y8QsDOZKiv3p7NJU5GuM4PGPb5ll/eN4GuXtwjN+6hYyRy/cEosTfJ8C
        cD+AE4WBGsGOJW93vk8Qf1tebIZQD3AAv98VlrMQz/rDBTINfTsf9YBmYcmpxgPqAaQHSYWZxv2AgJDv
        uSDx9HoAxQCpB8xdQDdDNZfQYLIXY44RlPWXUXdqjgX+a4qFmiAU0HNGu0ocB8XMgmf5BQu7mBUNOGgg
        QC1qzv9HKqC/T6BEbyya9M/aZwgpyOcQu2mvCOhP9BnAeA6NzRDqAQ+DfHRxuMDTgt4UAbRAbH+NDi8j
        pWtvJjGptT/5a3uya3t9+JG4HcizkAjFdTldp3t0ISGGdhxd6E+9RLUZHeeL7SfyQAHOQk5jT/rGCHlL
        +4d8xsK1+ZB60ni6gDYu8O546uP0ZOUXx1F5ffs+q3UB1APi9pbcY6fgEINYRhuLmIh45IJpyS0Lchk/
        IGBz3R0KmCwbarHM4pF/ZwRckri4oNbeNkl0svYbPr4v0JamhkD7OUtjM4R6wMWQOgvJT/eHC3xa43eb
        D/cDONuzt/rZSiYTHJFCU8sJ7RIdWbDc+PRTQYEbb9J/le/Gr8mDX68PBBiwSj2AlkbvAu5oqfWyR19v
        0NGl3hgvQv7YBbRGOPzZ1QP6D6KPBwVwGNB09DAmbF5wMYZk/Qs+HmPIRGELMWCELnWZKGBGR4GzF8z4
        UEBAVDRQQUEvHQMBHdKoB3T3Fh9X6vr99wDqfebDZgj1gJtB8tMuAhf4tMbvNh/XA3QxHE/6t6VHbrF3
        NmjL1vPxjvvbMvo1/dsoifw4Hu8a8n94TyR5Pxluc3SWnt2xBaSnvTAhE+/ML1LV+XE+Rtx0/uGMQIBF
        gKkHdPUQjy1g9/9NtyfpDQLWxztE2AZBth4w5A8IwP0A3A9wQWPjAj1oqMtECGd0hGQWBDP+JEj+bhAc
        UfM7FfDuJSVGTO9vLFYaL2u/4a8nWmywuTxdZOwFyHbDgqQxIR5A/6AeYM39AItHxCMGIAY02O+VxXUZ
        aQtecu1trIk9T7ikzJ7Ol8mjuf+BPAsHI2ZdNktGf2FeP1gBZj1xfFZotX8cL6Pd+MYgB/JAAfsWdHuB
        YTNngUjXNK7zFfpnFs8Ql/FfItiaYDsgNzU0o4BSaut8ViPBeJrQRgHvjs+QF293NcBt6uzbu3pAFzBa
        mK3V/jWeTj6fISKz8Fl+AXFlBBh8W4hCAQwZIODbXeCSxMUFteZ9SaKStd/w1xMtDXozeTqusRcYEV4/
        T6NRD3iaxeP7IgYAAW2pQD2AEh2XOz9pN1jaC5jEhFdNp7BBNJcabqV/z+k43qR/Nn42X8Z/iYCCSLcY
        7adRDziMARHSmUtkED/LL7jctS4ABUhoG6oAApIi6VmIZ/2vdwF7SWmERu9DCb0R+GT7VAG5fGMIXpBj
        +w5i7AXEn9Wt2cPF5+0Pvq39X5bCHMDavD0qAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="CMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>311, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAuImJALiJif+4iYn/uImJ/7iJif+4iYn/uImJ/7iJif+4iYn/uImJ/7iJif+4iYn/uImJ/7iJ
        if8AAAAAAAAAALiJif/++/b//vv2//779v/++/b//vv2//779v/++/b//vv2//779v/++/b//vv2//7+
        /f+4iYn/AAAAAAAAAAC4iYn//vv2//779v/++/b//vv2//779v/++/b//vv2//779v/++/b//vv2//77
        9v/++/b/uImJ/wAAAAAAAAAAuImJ///w4///8OP///Dj//779v/++/b//vv2//779v/++/b//vv2//77
        9v/++/b//vv2/7iJif8AAAAAAAAAALiJif//8OP///Dj///w4///8OP///Dj///w4///8OP///Dj///w
        4//++/b//vv2//779v+4iYn/AAAAAAAAAAC4iYn///Dj///w4///8OP///Dj///w4///8OP///Dj///x
        5f//8ub///Pp///16///8OP/uImJ/wAAAAAAAAAAuImJ///t3f//7d3//+3d///t3f//7d3//+3d///t
        3f//7d3//+3d///t3f//7d3//+3d/7iJif8AAAAAAAAAALiJif//5s///+bP///mz///69j//+vY///q
        1///69j//+vY///r2P//7d3//+3d///t3f+4iYn/AAAAAAAAAAC4iYn//+bP///mz///5s///+bP///m
        z///69j//+vY///r2P//69j//+vY///r2P//69j/uImJAAAAAAAAAAAAuImJ///mz///5s///+bP///m
        z///5s///+bP///mz///5s///+bP///mz///5s///+bP/7iJiQAAAAAAAAAAALiJif//5s///+bP///m
        z///5s///+bP///mz///5s///+bP/8asqf/GrKn/zbWw/821sP/NmZkAAAAAAAAAAAC4iYn//+bP///m
        z///5s///+bP///mz///5s///+bP///mz//GrKn///79///+/f/NmZn/AAAAAAAAAAAAAAAAuImJ///m
        z///5s///+bP///mz///5s///+bP///mz///5s//0rq0///+/f/NmZn/AAAA/wAAAAAAAAAAAAAAALiJ
        if//5s///+bP///mz///5s///+bP///mz///5s///+bP/9K6tP/NmZn/AAAA/wAAAP8AAAAAAAAAAAAA
        AAC4iYkAuImJ/7iJif+4iYn/uImJ/7iJif+4iYn/uImJ/7iJif/NmZn/AAAA/wAAAP8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8AAAD/AAAA/wAAAP8AAAD/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAgAEAAIABAACAAQAAgAEAAIABAACAAQAAgAEAAIABAACAAQAAgAEAAIABAACAAwAAgAcAAIAP
        AACAHwAA//8AAA==
</value>
  </data>
</root>